import request from '../utils/request.js'

//部门信息
export const DepartmentOrderPaged = (params) => {
	params.isAll=true
	return request.send({
		url: '/BI/H5Controller/DepartmentOrderPaged',
		method: 'post',
		data: params,
	})
}
//岗位
export const UserPostOrderPaged = (params) => {
	params.isAll=true
	return request.send({
		url: '/BI/H5Controller/UserPostOrderPaged',
		method: 'post',
		data: params,
	})
}
//组织岗位
export const DepartmentPostEntities = (params) => {
	params.isAll=true
	return request.send({
		url: '/BI/H5Controller/DepartmentPostEntities',
		method: 'post',
		data: params,
	})
}
//区域信息
export const AreaEntities = (params) => {
	params.isAll=true
	return request.send({
		url: '/BI/H5Controller/AreaEntities',
		method: 'post',
		data: params,
	})
}